html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend { vertical-align: baseline; font-family: inherit; font-weight: inherit; font-style: inherit; font-size: 12px; outline: 0; padding: 0; margin: 0; border: 0; }

body          { background:#DDDDDD;	color:#16181C;	font-family: 'Open Sans', sans-serif; background-image: url("/images/bg.png"); background-repeat: repeat-x ; background-attachment: fixed; }

A             { text-decoration: none; color: #517395; }
A:hover       { text-decoration: underline; color: #F9200B; }
a img         { border: 1px solid #E1D4CA; }
a:hover img   { border: 1px solid #F9200B; }

H1            { font-size: 220%; color: #FFFFFF; font-weight: bold;}
H2            { font-size: 170%; color:#0284CA; font-weight: bold; display: inline;}
H3            { font-size: 13px; font-weight: bold; font-family: fantasy; margin: 0px; padding: 5px }

/* INDEX OSNOVA */
#tb0          { max-width: 1390px; border-style: none; border-collapse: collapse; margin: auto; background: #ffffff; margin-top: 5px; }
#td0-left     { width: 170px; vertical-align: top; }
#td0-center   { vertical-align: top; }

/* INDEX TOP */
#topm         { width: 100%; height: 30px; background: #000000; position: fixed; }
#top-site     { width: 1050px; margin: auto; }
#top-bnr      { width: 760px; height: 100px; display: inline-block; margin-top: 30px; text-align: right; }
#top-logo     { width: 280px; display: inline-block; text-align: left; vertical-align: top; margin-top: 60px; }
#top-logo a   { font-size: 45px; text-shadow: 1px 1px 0 #e01549; font-weight: bold;	letter-spacing: -1px; color: #560014; text-decoration:none; }
#top-logo a:hover { color: #b11c3f; }

/* INDEX LEFT */
#left         { width: 160px; float: right; }
.left-title   { background: #000000; color: #FFFFFF; font-weight: bold; font-size: 130%; padding: 6px 0 6px 12px; margin: 5px 0 8px 0; }
.left-mod     { margin-bottom: 15px; }
.left-txt     { padding: 1px 0 1px 13px; background-image: url("/images/look.png"); background-repeat: no-repeat; color: #000000; font-size: 110%; }
.left-rev     { width: 160px; margin: 15px 0 15px 0; font-weight: bold; font-size: 120%; text-align: center; padding: 8px 0 8px 0; background: #c0c0c0; float: left; }

/* INDEX REFERRESR LEFT */
.ref-left     { width: 166px; text-align: left; display: inline-block; font-family: Verdana; white-space: nowrap; overflow: hidden; text-overflow: ellipsis}
.ref-left-t   { text-align: left; font-size: 12px;  display: inline; padding-left: 6px; color: #000000; }
.ref-left-r   { width: 16px; text-align: right; font-size: 8px; display: inline-block; }

/* INDEX CENTER */
#cntr         { margin: 0 10px 10 10px; float: none; }
.pages-count  { font-weight: bold; font-size: 150%; }
.main-posts   { width: 100%; text-align: center; }
.posts        { width: 230px; float: none; margin: 3px; display: inline-block; vertical-align:top; }
.post-pic     { width: 230px; height: 300px; }
.post-desc    { width: 150px; font-size: 120%; color: #517395; font-weight: bold; margin: auto; margin-top: 5px; text-align: left; padding-left: 2px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: inline-block; }
.post-dlogo   { width: 45px; display: inline-block; }
.post-likes   { width: 220px; font-size: 90%; color: #000000; text-align: center; margin: 0 0 10px 0; }
.cnt-title    { background: #000000; color: #FFFFFF; font-weight: bold; font-size: 130%; padding: 6px 0 6px 12px; margin: 5px 0 8px 0; text-align: center; }

/* INDEX RIGHT */
#right        { width: 300px; float: left; }
.right-title  { background: #000000; color: #FFDFE0; font-weight: bold; font-size: 130%; padding: 6px 0 6px 12px; margin: 5px 0 8px 0; }
.right-mod    { margin-bottom: 15px; }
.right-mod1   { width: 140px; display: inline-block; float: left;}
.right-pay    { padding: 1px 0 1px 8px; color: #000000; }
.right-mod2   { display: inline-block; padding-top: 30px; }
.right-rev    { width: 300px; margin: 15px 0 15px 0; font-weight: bold; font-size: 120%; text-align: center; padding: 8px 0 8px 0; background: #c0c0c0; float: left; }
.ref-right    { width: 300px; text-align: left; display: inline-block; font-family: Verdana; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 12px; padding: 1px 0 1px 15px; color: #000000; background-image: url("/image/link.png"); background-repeat: no-repeat; }
.ref-right a  { color: #000000 }

/* INDEX PAGES */
.pages        { text-align: center; font-size: 100%; font-weight: bold; margin: 0 15px 0 15px }
.page-p a     { color: #FF5E62; margin: 2px; padding: 4px; text-align: center; display: inline-block; border: 1px solid #f1f1f1; }
.page-p a:hover { background: #999999; color: #FFD9DA; }
.page-a       { color:#000000; margin: 2px; padding: 4px; text-align: center; background: #FFffff; display: inline-block; }

/* INDEX BLOCK OPaySites */
#block-ops     { width: 100%; margin:0 auto; text-align: center; margin-bottom: 30px; margin-top: 35px; }
.ops-prew      { display: inline-block; margin: 5px 5px 13px 5px; }
.ops-pic       { width: 210px; height: 150px; display: inline-block; border: 2px dotted #FF0000; }

/* JOOM BLOCK */
.pcs-joo       { width: 204px; height: 180px; float: none; margin: 0 7px 0 0; display: inline-block; vertical-align:top; background-color: #FFD9DA; }
.img-joo       { width: 204px; }
.top-joo       { text-align: center; font-size: 95%; padding: 1px 3px 1px 15px; background-image: url("/image/video.png"); background-repeat: no-repeat; display: inline-block; white-space: nowrap; overflow: hidden; }
.line-joo      { width: 204px; height: 17px; }

/* GALLERY OSNOVA */
#tb0g          { width: 1280px; border-style: none; border-collapse: collapse; margin: auto; background: #ffffff; margin-top: 5px; }
#td0g-left     { width: 180px; vertical-align: top; }
#td0g-center   { vertical-align: top; text-align: center; }
#leftg         { width: 160px; float: right; }
#rightg        { width: 300px; float: left; }

/* GALLERY TOP */
#topg          { width: 1210px; text-align: center; background: #000000; margin: 0 12px 10px 12px;}
#topg-ad       { width: 100%; text-align: center; }
#topg-logo     { padding: 8px 0 6px 50px;  text-align: center; float: none;  display: inline-block;}
#topg-logo a:hover { text-decoration: underline; color: #FFDFE0; }
#topg-logo1    { width: 80%; padding: 7px; color: #FFDFE0; font-size: 140%; text-align: center; display: inline-block; vertical-align: top;}

/* GALLERY CENTER */
#cntg          { margin: 0 10px 0 10px; float: none; }
#cntg-title    { background: #000000; color: #FFFFFF; font-weight: bold; font-size: 130%; padding: 6px 0 6px 12px; margin: 5px 5px 8px 0; text-align: center; }
#cntg-aff      { text-align: center; margin: 0 25px 0 40px; font-size: 90%; }
#cntg-affp     { margin: 5px 15px 5px 15px; }
#cntg-aff-pic  { width: 210px; }
.cntg-ad       { width: 100%; text-align: center; margin: 20px; }
.cntg-prev     { text-align: center; }
.cntg-prevp    { min-width: 600px; margin: 5px; border: 1px solid #000000;  }
.cntg-prevp a:hover { border: 1px solid #FFffff; }
#cntg-visit    { width: 950px; background: #000000;  padding: 6px 0 6px 12px; margin: auto; margin-top: 15px; margin-bottom: 15px; text-align: center; color: #FFDFE0; font-weight: bold; font-size: 150%; }
#cntg-visit a  { color: #FFFFFF; font-weight: bold; font-size: 120%; }
#cntg-visit a:hover { text-decoration: underline; color: #FFDFE0; }
.cntg-rel      { width: 150px; display: inline-block; margin: 5px; vertical-align: top; }
.cntg-relp     { width: 150px; margin: 5px; }

/* GALLERY BOTTOM */
#back          { text-align: center; margin: 30px; }
#back a        { text-align: center; font-weight: bold; font-size: 180%; color: #000000; }
#gal-bot       { text-align: right; margin: 50px; }

/* GALLERY ADVER SITES */
.adver-top     { width: 100%; margin: 5px; text-align: center; font-size: 130%; font-weight: bold; }
.adver-img     { width: 100%; margin: 5px; text-align: center; }
.adver-des     { width: 550px; margin: auto; text-align: center; margin-bottom: 25px; margin-top: 10px; }

/* GALLERIES FULL SIZE PIC PAGE */
.pic1          { text-align: center; font-size: 80%;}
.pic2          { text-align: center; font-size: 80%; margin-bottom: 20px; }
.full-pic      { max-width: 100%;}
.block-b       { max-width: 1200px; margin: auto; text-align: center; }

/* BOTTOM */
.main-sites    {  }
.cn2257        { font-size: 110%; color:#000000; margin: 50px 0 30px 0; text-align: center; }
#bottom        { max-width: 760px; margin:0px auto; padding: 80px 0px 40px 0px; font-size: 90%; font-family: Verdana; }
.b-left        { width: 230px; height: 20px; text-align: center; display: inline-block; }
.b-center      { width: 140px; height: 20px; text-align: center; display: inline-block; }
.b-right       { width: 250px; height: 20px; text-align: center; display: inline-block; font-size:100%; }

/* BLOCKS */
.block-16-60   { margin: 5px 0 0 0; }
.as160b        { }
.as320b        { float: none; margin: 5px; display: inline-block; }
.as728b        { margin: 15px 0 15px 0; }

/* TOP BAR */
#toplinksbar { max-width: 1340px; height: 30px; padding: 2px 0 0 30px; vertical-align:top; text-align: center; margin: auto; }
.tpl         { display: inline-block; }
.tpl-img     { width: 20px; height: 20px; margin: 4px 10px 0 0; vertical-align: middle; }
.tpl-txt     { display: inline-block; vertical-align: middle; margin-top: 6px; margin-right: 40px; color: #FFFFFF; font-size: 13px; }
